<?xml version="1.0" encoding="UTF-8"?>
<project version="4">
  <component name="ChangeListManager">
    <list default="true" id="b84022fc-e8a8-4d09-9733-7f877b3af9d4" name="Default Changelist" comment="" />
    <ignored path="$PROJECT_DIR$/.tmp/" />
    <ignored path="$PROJECT_DIR$/temp/" />
    <ignored path="$PROJECT_DIR$/tmp/" />
    <option name="EXCLUDED_CONVERTED_TO_IGNORED" value="true" />
    <option name="SHOW_DIALOG" value="false" />
    <option name="HIGHLIGHT_CONFLICTS" value="true" />
    <option name="HIGHLIGHT_NON_ACTIVE_CHANGELIST" value="false" />
    <option name="LAST_RESOLUTION" value="IGNORE" />
  </component>
  <component name="FUSProjectUsageTrigger">
    <session id="1626133494">
      <usages-collector id="statistics.lifecycle.project">
        <counts>
          <entry key="project.closed" value="2" />
          <entry key="project.open.time.1" value="1" />
          <entry key="project.open.time.10" value="1" />
          <entry key="project.opened" value="2" />
        </counts>
      </usages-collector>
      <usages-collector id="statistics.file.types.open">
        <counts>
          <entry key="PHP" value="4" />
          <entry key="SCSS" value="10" />
        </counts>
      </usages-collector>
      <usages-collector id="statistics.file.types.edit">
        <counts>
          <entry key="PHP" value="8" />
          <entry key="SCSS" value="15" />
        </counts>
      </usages-collector>
    </session>
  </component>
  <component name="FileEditorManager">
    <leaf SIDE_TABS_SIZE_LIMIT_KEY="300" />
  </component>
  <component name="FindInProjectRecents">
    <findStrings>
      <find>/images</find>
      <find>images</find>
      <find>#banner</find>
      <find>banner</find>
      <find>background_banner</find>
      <find>about_settings</find>
      <find>$imagesLeft</find>
      <find>$listinfoShow</find>
      <find>$infoTitle3</find>
      <find>title_icon3</find>
      <find>WP_Q</find>
      <find>count</find>
      <find>feature-box-info</find>
      <find>content-service</find>
      <find>content-right-service</find>
      <find>General</find>
      <find>showmenu</find>
      <find>render_header_menu</find>
      <find>.btn</find>
      <find>link-post</find>
      <find>bg-content.jpg</find>
      <find>$Thumb1</find>
      <find>font</find>
      <find>personal_trainer_fonts_url</find>
      <find>personal_trainer_google_fonts_css</find>
    </findStrings>
    <replaceStrings>
      <replace />
      <replace>&lt;?php echo get_template_directory_uri(); ?&gt;</replace>
      <replace>bannerSession</replace>
      <replace>&lt;?php echo get_template_directory_uri(); ?&gt;/images</replace>
    </replaceStrings>
  </component>
  <component name="IdeDocumentHistory">
    <option name="CHANGED_PATHS">
      <list>
        <option value="$PROJECT_DIR$/part-templates/home-listinfo.php" />
        <option value="$PROJECT_DIR$/part-templates/home-banner.php" />
        <option value="$PROJECT_DIR$/footer.php" />
        <option value="$PROJECT_DIR$/part-templates/home-contact.php" />
        <option value="$PROJECT_DIR$/part-templates/home-team.php" />
        <option value="$PROJECT_DIR$/sass/_footer.scss" />
        <option value="$PROJECT_DIR$/sass/_project.scss" />
        <option value="$PROJECT_DIR$/sass/_team.scss" />
        <option value="$PROJECT_DIR$/css/vendor/theme.css" />
        <option value="$PROJECT_DIR$/sass/_banner.scss" />
        <option value="$PROJECT_DIR$/inc/customizer.php" />
        <option value="$PROJECT_DIR$/part-templates/home-services.php" />
        <option value="$PROJECT_DIR$/sass/_services.scss" />
        <option value="$PROJECT_DIR$/header.php" />
        <option value="$PROJECT_DIR$/sass/_header.scss" />
        <option value="$PROJECT_DIR$/sass/_contact.scss" />
        <option value="$PROJECT_DIR$/part-templates/home-project.php" />
        <option value="$PROJECT_DIR$/sass/_articles.scss" />
        <option value="$PROJECT_DIR$/sass/_config.scss" />
        <option value="$PROJECT_DIR$/part-templates/home-section-zoom.php" />
        <option value="$PROJECT_DIR$/functions.php" />
      </list>
    </option>
  </component>
  <component name="JsBuildToolGruntFileManager" detection-done="true" sorting="DEFINITION_ORDER" />
  <component name="JsBuildToolPackageJson" detection-done="true" sorting="DEFINITION_ORDER" />
  <component name="JsGulpfileManager">
    <detection-done>true</detection-done>
    <sorting>DEFINITION_ORDER</sorting>
  </component>
  <component name="ProjectFrameBounds" extendedState="7">
    <option name="x" value="-5" />
    <option name="width" value="1935" />
    <option name="height" value="1050" />
  </component>
  <component name="ProjectView">
    <navigator proportions="" version="1">
      <foldersAlwaysOnTop value="true" />
    </navigator>
    <panes>
      <pane id="Scope" />
      <pane id="ProjectPane">
        <subPane>
          <expand>
            <path>
              <item name="personal_trainer" type="b2602c69:ProjectViewProjectNode" />
              <item name="personal_trainer" type="462c0819:PsiDirectoryNode" />
            </path>
          </expand>
          <select />
        </subPane>
      </pane>
    </panes>
  </component>
  <component name="PropertiesComponent">
    <property name="WebServerToolWindowFactoryState" value="false" />
    <property name="last_opened_file_path" value="C:/xampp/htdocs/snap/wp-content/plugins/wz-foodbook" />
    <property name="nodejs_interpreter_path.stuck_in_default_project" value="undefined stuck path" />
    <property name="nodejs_npm_path_reset_for_default_project" value="true" />
    <property name="settings.editor.selected.configurable" value="preferences.sourceCode" />
  </component>
  <component name="RunDashboard">
    <option name="ruleStates">
      <list>
        <RuleState>
          <option name="name" value="ConfigurationTypeDashboardGroupingRule" />
        </RuleState>
        <RuleState>
          <option name="name" value="StatusDashboardGroupingRule" />
        </RuleState>
      </list>
    </option>
  </component>
  <component name="SvnConfiguration">
    <configuration />
  </component>
  <component name="TaskManager">
    <task active="true" id="Default" summary="Default task">
      <changelist id="b84022fc-e8a8-4d09-9733-7f877b3af9d4" name="Default Changelist" comment="" />
      <created>1551415452982</created>
      <option name="number" value="Default" />
      <option name="presentableId" value="Default" />
      <updated>1551415452982</updated>
      <workItem from="1551415461530" duration="18901000" />
      <workItem from="1551489974699" duration="28716000" />
      <workItem from="1552047404865" duration="2105000" />
      <workItem from="1552268145444" duration="1795000" />
    </task>
    <servers />
  </component>
  <component name="TimeTrackingManager">
    <option name="totallyTimeSpent" value="51517000" />
  </component>
  <component name="ToolWindowManager">
    <frame x="-7" y="-7" width="1550" height="838" extended-state="7" />
    <layout>
      <window_info active="true" content_ui="combo" id="Project" order="0" side_tool="true" visible="true" weight="0.21275167" />
      <window_info id="Favorites" order="1" side_tool="true" />
      <window_info id="Structure" order="2" side_tool="true" weight="0.25" />
      <window_info anchor="bottom" id="Docker" order="0" show_stripe_button="false" />
      <window_info anchor="bottom" id="Version Control" order="1" show_stripe_button="false" />
      <window_info anchor="bottom" id="Terminal" order="2" />
      <window_info anchor="bottom" id="Event Log" order="3" side_tool="true" />
      <window_info anchor="bottom" id="Message" order="4" />
      <window_info anchor="bottom" id="Find" order="5" />
      <window_info anchor="bottom" id="Run" order="6" />
      <window_info anchor="bottom" id="Debug" order="7" weight="0.4" />
      <window_info anchor="bottom" id="Cvs" order="8" weight="0.25" />
      <window_info anchor="bottom" id="Inspection" order="9" weight="0.4" />
      <window_info anchor="bottom" id="TODO" order="10" />
      <window_info anchor="bottom" id="Database Changes" order="11" show_stripe_button="false" />
      <window_info anchor="right" id="Commander" internal_type="SLIDING" order="0" type="SLIDING" weight="0.4" />
      <window_info anchor="right" id="Ant Build" order="1" weight="0.25" />
      <window_info anchor="right" content_ui="combo" id="Hierarchy" order="2" weight="0.25" />
      <window_info anchor="right" id="Database" order="3" />
    </layout>
  </component>
  <component name="TypeScriptGeneratedFilesManager">
    <option name="version" value="1" />
  </component>
  <component name="VcsContentAnnotationSettings">
    <option name="myLimit" value="2678400000" />
  </component>
  <component name="editorHistoryManager">
    <entry file="file://G:/project1/dsoft-v3/dest/css/main.css" />
    <entry file="file://$PROJECT_DIR$/homepage.php">
      <provider selected="true" editor-type-id="text-editor" />
    </entry>
    <entry file="file://$PROJECT_DIR$/images/logo.png">
      <provider selected="true" editor-type-id="images" />
    </entry>
    <entry file="file://$PROJECT_DIR$/part-templates/home-banner.php">
      <provider selected="true" editor-type-id="text-editor">
        <state relative-caret-position="289">
          <caret line="20" column="41" lean-forward="true" selection-start-line="20" selection-start-column="41" selection-end-line="20" selection-end-column="41" />
        </state>
      </provider>
    </entry>
    <entry file="file://$PROJECT_DIR$/part-templates/home-listinfo.php" />
    <entry file="file://$PROJECT_DIR$/footer.php">
      <provider selected="true" editor-type-id="text-editor">
        <state relative-caret-position="153">
          <caret line="18" column="6" selection-start-line="18" selection-start-column="6" selection-end-line="18" selection-end-column="6" />
        </state>
      </provider>
    </entry>
    <entry file="file://$PROJECT_DIR$/part-templates/home-contact.php" />
    <entry file="file://$PROJECT_DIR$/css/theme.min.css">
      <provider selected="true" editor-type-id="text-editor" />
    </entry>
    <entry file="file://$PROJECT_DIR$/css/customs.css">
      <provider selected="true" editor-type-id="text-editor" />
    </entry>
    <entry file="file://$PROJECT_DIR$/css/theme.css">
      <provider selected="true" editor-type-id="text-editor" />
    </entry>
    <entry file="file://$PROJECT_DIR$/single.php">
      <provider selected="true" editor-type-id="text-editor" />
    </entry>
    <entry file="file://$PROJECT_DIR$/part-templates/home-team.php" />
    <entry file="file://$PROJECT_DIR$/templates/content.php">
      <provider selected="true" editor-type-id="text-editor">
        <state relative-caret-position="391">
          <caret line="23" column="38" lean-forward="true" selection-start-line="23" selection-start-column="38" selection-end-line="23" selection-end-column="38" />
        </state>
      </provider>
    </entry>
    <entry file="file://$PROJECT_DIR$/sass/_project.scss" />
    <entry file="file://$PROJECT_DIR$/sass/_listinfo.scss" />
    <entry file="file://$PROJECT_DIR$/css/vendor/theme.css">
      <provider selected="true" editor-type-id="text-editor">
        <state relative-caret-position="187">
          <caret line="2972" selection-start-line="2972" selection-end-line="2972" />
        </state>
      </provider>
    </entry>
    <entry file="file://$PROJECT_DIR$/sass/_team.scss" />
    <entry file="file://$PROJECT_DIR$/sass/_services.scss" />
    <entry file="file://$PROJECT_DIR$/part-templates/home-services.php" />
    <entry file="file://$PROJECT_DIR$/sass/_contact.scss" />
    <entry file="file://$PROJECT_DIR$/part-templates/home-project.php" />
    <entry file="file://$PROJECT_DIR$/header.php">
      <provider selected="true" editor-type-id="text-editor">
        <state relative-caret-position="918">
          <caret line="54" column="40" selection-start-line="54" selection-start-column="40" selection-end-line="54" selection-end-column="40" />
        </state>
      </provider>
    </entry>
    <entry file="file://$PROJECT_DIR$/inc/functions/functions.php">
      <provider selected="true" editor-type-id="text-editor">
        <state relative-caret-position="14212">
          <caret line="836" column="25" selection-start-line="836" selection-start-column="25" selection-end-line="836" selection-end-column="25" />
        </state>
      </provider>
    </entry>
    <entry file="file://$PROJECT_DIR$/sass/_footer.scss">
      <provider selected="true" editor-type-id="text-editor">
        <state relative-caret-position="1547">
          <caret line="91" column="27" lean-forward="true" selection-start-line="91" selection-start-column="27" selection-end-line="91" selection-end-column="27" />
        </state>
      </provider>
    </entry>
    <entry file="file://$PROJECT_DIR$/sass/_zoom.scss">
      <provider selected="true" editor-type-id="text-editor" />
    </entry>
    <entry file="file://$PROJECT_DIR$/sass/theme.scss">
      <provider selected="true" editor-type-id="text-editor" />
    </entry>
    <entry file="file://$PROJECT_DIR$/sass/_training.scss">
      <provider selected="true" editor-type-id="text-editor" />
    </entry>
    <entry file="file://$PROJECT_DIR$/sass/_professional.scss">
      <provider selected="true" editor-type-id="text-editor" />
    </entry>
    <entry file="file://$PROJECT_DIR$/sass/_post.scss">
      <provider selected="true" editor-type-id="text-editor" />
    </entry>
    <entry file="file://$PROJECT_DIR$/sass/_header.scss">
      <provider selected="true" editor-type-id="text-editor">
        <state relative-caret-position="223">
          <caret line="114" column="23" selection-start-line="114" selection-start-column="23" selection-end-line="114" selection-end-column="23" />
        </state>
      </provider>
    </entry>
    <entry file="file://$PROJECT_DIR$/sass/_get-in.scss">
      <provider selected="true" editor-type-id="text-editor" />
    </entry>
    <entry file="file://$PROJECT_DIR$/functions.php">
      <provider selected="true" editor-type-id="text-editor">
        <state relative-caret-position="235">
          <caret line="142" column="42" selection-start-line="142" selection-start-column="9" selection-end-line="142" selection-end-column="42" />
        </state>
      </provider>
    </entry>
    <entry file="file://$PROJECT_DIR$/sass/_config.scss">
      <provider selected="true" editor-type-id="text-editor">
        <state relative-caret-position="442">
          <caret line="26" column="31" selection-start-line="26" selection-start-column="31" selection-end-line="26" selection-end-column="31" />
        </state>
      </provider>
    </entry>
    <entry file="file://$PROJECT_DIR$/sass/_articles.scss">
      <provider selected="true" editor-type-id="text-editor">
        <state relative-caret-position="295">
          <caret line="88" column="37" selection-start-line="88" selection-start-column="37" selection-end-line="88" selection-end-column="37" />
        </state>
      </provider>
    </entry>
    <entry file="file://$PROJECT_DIR$/sass/_banner.scss">
      <provider selected="true" editor-type-id="text-editor">
        <state relative-caret-position="459">
          <caret line="27" column="7" selection-start-line="27" selection-start-column="7" selection-end-line="27" selection-end-column="7" />
        </state>
      </provider>
    </entry>
    <entry file="file://$PROJECT_DIR$/inc/customizer.php">
      <provider selected="true" editor-type-id="text-editor">
        <state relative-caret-position="431">
          <caret line="411" column="105" lean-forward="true" selection-start-line="411" selection-start-column="26" selection-end-line="411" selection-end-column="105" />
        </state>
      </provider>
    </entry>
    <entry file="file://$PROJECT_DIR$/part-templates/home-section-zoom.php">
      <provider selected="true" editor-type-id="text-editor">
        <state relative-caret-position="409">
          <caret line="30" column="28" lean-forward="true" selection-start-line="30" selection-start-column="28" selection-end-line="30" selection-end-column="28" />
        </state>
      </provider>
    </entry>
    <entry file="file://$PROJECT_DIR$/part-templates/home-section-for.php">
      <provider selected="true" editor-type-id="text-editor">
        <state relative-caret-position="17">
          <caret line="15" lean-forward="true" selection-start-line="15" selection-end-line="15" />
        </state>
      </provider>
    </entry>
  </component>
</project>